> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 기본 모델 목록 조회

> 아키텍처 검증을 포함하여 이 배포에서 학습할 수 있는 모델입니다.



## OpenAPI

````yaml ko/serverless-training/api-reference/openapi.json GET /v1/preview/base-models
openapi: 3.1.0
info:
  title: Serverless Training
  version: 1.0.0
servers:
  - url: https://forge.coreweave.com/api/training
security: []
paths:
  /v1/preview/base-models:
    get:
      tags:
        - models
      summary: 기본 모델 목록
      description: 아키텍처 검증을 포함하여 이 배포에서 학습할 수 있는 모델입니다.
      operationId: list_base_models_v1_preview_base_models_get
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  type: string
                title: Response List Base Models V1 Preview Base Models Get
                type: array
          description: 성공 응답

````